Jump to content
The simFlight Network Forums

Very strange FSuipc missing in FSx


Recommended Posts

Hi pete,

how are you?

today i was a very strange fact:

When i start my FSX i havent find Fsuipc. I control immediatly in the fsuipc modules and all files were missing!!!

I lost all files like Macros and LUA script for my home cockpit.

Now i have reinstall fsuipc (4.30) and the lua red-window dont appear in fsx.

i control if i missed some files but LUA script are in the modules and the appropriate [LUA files] are in the .ini

What happen?

thanks,

Simone

Link to comment
Share on other sites

When i start my FSX i havent find Fsuipc. I control immediatly in the fsuipc modules and all files were missing!!!

Sorry, "I control" means what, exactly? Are you saying you looked in the FS Modules folder and there were no files there?

I lost all files like Macros and LUA script for my home cockpit.

Well, something else has deleted your files because there are no mechanisms in FSUIPC or any of my programs for deleting things.

Now i have reinstall fsuipc (4.30) and the lua red-window dont appear in fsx.

Version 4.30 pre-dates Lua support by some time. The earliest supported version of FSUIPC for FSX is 4.60.

Regards

Pete

Link to comment
Share on other sites

Yes, i never find files on the modules folder.

I try to download the new version of fusuipc...

Simone

Sorry, "I control" means what, exactly? Are you saying you looked in the FS Modules folder and there were no files there?

Well, something else has deleted your files because there are no mechanisms in FSUIPC or any of my programs for deleting things.

Version 4.30 pre-dates Lua support by some time. The earliest supported version of FSUIPC for FSX is 4.60.

Regards

Pete

Link to comment
Share on other sites

Yes, i never find files on the modules folder.

If you have no files in the modules folder yopu must have deleted them. Sorry, I cannot help with that. You need to take better care when deleting things!

I try to download the new version of fusuipc...

New? Version 4.60, the oldest supported version, has been available now for most of this year.

Regards

Pete

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.